@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Description: Cocoon専用の子テーマ
Theme URI: https://wp-cocoon.com/
Author: わいひら
Author URI: https://nelog.jp/
Template:   cocoon-master
Version:    1.1.2
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
/*必要ならばここにコードを書く*/

/* お知らせ（投稿）ページの枠カラー上書き========================== */
.is-style-info-box, .info-box, .sp-info, .info {
    color: #333;
    background-color: #f4f4f4;
    border-color: #ccc;
    padding: 15px;
    border-radius: 4px;
    margin-bottom: 20px;
}

/* ヘッダーロゴとナビ間の隙間削除========================== */
nav#navi.navi.cf {
	margin-top: 0;
	margin-bottom: 0;
}
/* ボタン間の線削除========================== */
.item-label {
    border-right: none;
}

/* キャッチコピー部分調整（明朝体）========================== */
.tagline {
		margin: -1em 0.5em 0.5em;
    font-family: 'Noto Serif JP', serif;
    font-weight: 500;
		font-size: 1.25em;
		/* color: #fff; */
}

/* アピールエリア画像可変防止テスト========================== */
#appeal-in {
	background-image: url("http://localhost/img/clear.png"); /*画像の指定*/
	background-repeat: no-repeat;background-position:center; /*画像の配置*/
} 

.appeal {
	background-size: contain;
}

/* 臨床研究→同意書一覧リストのカスタマイズ========================== */
.numberlist {
	margin: 1.5em 0;
}
.numberlist ul {
	list-style: none;
}
.numberlist li {
	margin-top: 0.5em;
	padding-left: 1em;
	text-indent: -1.5em;
}
.numberlist li::first-letter {
	font-weight: bold;
}

/* 研究実績リンクのカスタマイズ========================== */
.reserchlist_link {
	margin-top: 1.5em;
	list-style: none;
	display: flex;
	flex-wrap:wrap;
  align-content: space-around;
}
.reserchlist_link li {
	margin-left: 0;
	margin-right: 2em;
    margin-bottom: 1em;
	/* flex: 1; */
}
.reserchlist_link li a {
	display: inline-block;
	padding: 0.25em 2em;
	background-color: #001E62;
	color: #fff;
	text-decoration: none;
	border-radius: 6px;
	border: 1px solid #001E62;
}
.reserchlist_link li a:hover {
	background-color:#fff;
	color:  #001E62;
	text-decoration: underline;
}



/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1023px以下*/
@media screen and (max-width: 1023px){
  /*必要ならばここにコードを書く*/
	
	/* 20210201 アピールエリア画像可変防止テスト========================== */
	#appeal-in {
		min-height: calc(100vw * 0.62);
	}
}

/*834px以下*/
@media screen and (max-width: 834px){
  /*必要ならばここにコードを書く*/

	/* 20210201 アピールエリア画像可変防止テスト========================== */
	#appeal-in {
		min-height: calc(100vw * 0.62);
	}
}

/*480px以下*/
@media screen and (max-width: 480px){
  /*必要ならばここにコードを書く*/
	
	/* 20210201 アピールエリア画像可変防止テスト========================== */
	#appeal-in {
		min-height: calc(100vw * 0.62);
	}
}